## firefox-l10n-xpi 112.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (112.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Apr 2023 13:23:10 -0700

firefox-l10n-xpi (112.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Apr 2023 13:21:15 -0700

firefox-l10n-xpi (112.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Apr 2023 13:16:07 -0700

firefox-l10n-xpi (112.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Apr 2023 12:55:15 -0700

firefox-l10n-xpi (111.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Mar 2023 11:21:40 -0700
