## firefox-l10n-xpi 112.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (112.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Apr 2023 13:22:12 -0700

firefox-l10n-xpi (112.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Apr 2023 13:18:57 -0700
