## firefox-l10n-xpi 114.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (114.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 05 Jun 2023 15:46:36 -0700

firefox-l10n-xpi (113.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 24 May 2023 17:12:29 -0700

firefox-l10n-xpi (113.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 May 2023 15:44:36 -0700

firefox-l10n-xpi (113.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 May 2023 14:20:30 -0700
