## firefox-l10n-xpi 114.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (114.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Jun 2023 14:09:16 -0700

firefox-l10n-xpi (114.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Jun 2023 14:06:04 -0700

firefox-l10n-xpi (114.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Jun 2023 13:59:36 -0700
