## firefox-l10n-xpi 114.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (114.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Jun 2023 12:41:31 -0700

firefox-l10n-xpi (114.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Jun 2023 12:38:18 -0700
