## firefox-l10n-xpi 116.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (116.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Aug 2023 18:50:10 -0700

firefox-l10n-xpi (116.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Aug 2023 18:42:34 -0700

firefox-l10n-xpi (116.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 31 Jul 2023 17:16:02 -0700

firefox-l10n-xpi (115.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Jul 2023 12:53:57 -0700

firefox-l10n-xpi (115.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jul 2023 08:29:37 -0700

firefox-l10n-xpi (115.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Jul 2023 09:10:26 -0700

firefox-l10n-xpi (115.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 06 Jul 2023 16:28:16 -0700
