## firefox-l10n-xpi 116.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (116.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 Aug 2023 13:04:51 -0700
