## firefox-l10n-xpi 116.0.3~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (116.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 16 Aug 2023 16:59:11 -0700

firefox-l10n-xpi (116.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 16 Aug 2023 16:55:02 -0700
