## firefox-l10n-xpi 117.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (117.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 29 Aug 2023 17:01:30 -0700
