## firefox-l10n-xpi 117.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (117.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 14 Sep 2023 07:13:09 -0700
