## firefox-l10n-xpi 118.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (118.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Sep 2023 16:12:38 -0700

firefox-l10n-xpi (118.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Sep 2023 15:42:34 -0700

firefox-l10n-xpi (118.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 26 Sep 2023 12:47:47 -0700
