## firefox-l10n-xpi 119.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (119.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Nov 2023 18:38:57 -0800

firefox-l10n-xpi (119.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 24 Oct 2023 16:47:36 -0700

firefox-l10n-xpi (118.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Oct 2023 14:24:01 -0700
