## firefox-l10n-xpi 120.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (120.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 01 Dec 2023 15:32:56 -0800

firefox-l10n-xpi (120.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 22 Nov 2023 10:26:58 -0800
