## firefox-l10n-xpi 123.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (123.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Feb 2024 03:23:42 -0800

firefox-l10n-xpi (123.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Feb 2024 03:20:10 -0800

firefox-l10n-xpi (123.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for mX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Feb 2024 03:14:02 -0800

firefox-l10n-xpi (122.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Feb 2024 18:02:51 -0800

firefox-l10n-xpi (122.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Jan 2024 14:34:22 -0800

firefox-l10n-xpi (121.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 09 Jan 2024 13:42:02 -0800

firefox-l10n-xpi (121.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 21 Dec 2023 06:38:16 -0800
