## firefox-l10n-xpi 124.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (124.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Mar 2024 12:51:02 -0700
