## firefox-l10n-xpi 124.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (124.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Mar 2024 08:06:14 -0700

firefox-l10n-xpi (124.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Mar 2024 08:00:07 -0700
