## firefox-l10n-xpi 124.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (124.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Apr 2024 13:49:02 -0700

firefox-l10n-xpi (124.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Apr 2024 13:45:45 -0700
