## firefox-l10n-xpi 125.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (125.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Apr 2024 15:05:00 -0700

firefox-l10n-xpi (125.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Apr 2024 15:01:04 -0700

firefox-l10n-xpi (125.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Apr 2024 16:38:43 -0700
