## firefox-l10n-xpi 125.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (125.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Apr 2024 15:55:42 -0700

firefox-l10n-xpi (125.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Apr 2024 15:53:11 -0700

firefox-l10n-xpi (125.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Apr 2024 15:50:02 -0700
