## firefox-l10n-xpi 125.0.3~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (125.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 May 2024 13:47:02 -0700

firefox-l10n-xpi (125.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 May 2024 13:43:24 -0700

firefox-l10n-xpi (125.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 May 2024 13:38:36 -0700
