## firefox-l10n-xpi 128.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (128.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 Jul 2024 15:55:52 -0700

firefox-l10n-xpi (127.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 25 Jun 2024 14:12:22 -0700

firefox-l10n-xpi (127.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 19 Jun 2024 07:10:15 -0700

firefox-l10n-xpi (127.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Jun 2024 11:36:16 -0700

firefox-l10n-xpi (126.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 May 2024 07:33:02 -0700

firefox-l10n-xpi (126.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 May 2024 18:34:45 -0700
