## firefox-l10n-xpi 130.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (130.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Sep 2024 16:54:53 -0700

firefox-l10n-xpi (129.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Aug 2024 12:57:43 -0700

firefox-l10n-xpi (129.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2024 14:31:49 -0700

firefox-l10n-xpi (129.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Aug 2024 13:14:05 -0700

firefox-l10n-xpi (128.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 26 Jul 2024 06:56:37 -0700

firefox-l10n-xpi (128.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Jul 2024 13:57:50 -0700
