## firefox-l10n-xpi 131.0.3~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (131.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Oct 2024 17:07:30 -0700

firefox-l10n-xpi (131.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Oct 2024 06:07:23 -0700

firefox-l10n-xpi (131.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 30 Sep 2024 15:47:04 -0700

firefox-l10n-xpi (130.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 16 Sep 2024 09:12:47 -0700
