## firefox-l10n-xpi 132.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (132.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Oct 2024 07:34:48 -0700

firefox-l10n-xpi (132.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Oct 2024 07:30:52 -0700
