## firefox-l10n-xpi 132.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (132.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Nov 2024 07:20:33 -0800

firefox-l10n-xpi (132.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Nov 2024 07:14:07 -0800

firefox-l10n-xpi (132.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 06 Nov 2024 07:51:15 -0800
