## firefox-l10n-xpi 134.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (134.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Jan 2025 18:21:37 -0800

firefox-l10n-xpi (134.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Jan 2025 18:16:11 -0800

firefox-l10n-xpi (133.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Dec 2024 07:53:14 -0800

firefox-l10n-xpi (133.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Nov 2024 09:26:13 -0800
