## firefox-l10n-xpi 134.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (134.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 15 Jan 2025 05:47:47 -0800
