## firefox-l10n-xpi 134.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (134.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Jan 2025 11:43:04 -0800
