## firefox-l10n-xpi 135.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (135.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Feb 2025 06:48:04 -0800

firefox-l10n-xpi (135.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Feb 2025 10:12:15 -0800
