## firefox-l10n-xpi 136.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (136.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Mar 2025 09:22:25 -0700

firefox-l10n-xpi (136.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Mar 2025 09:10:54 -0700

firefox-l10n-xpi (136.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 05 Mar 2025 12:44:03 -0800
