## firefox-l10n-xpi 136.0.4~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (136.0.4~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 08:51:34 -0700

firefox-l10n-xpi (136.0.4~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 08:49:41 -0700

firefox-l10n-xpi (136.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 08:45:03 -0700

firefox-l10n-xpi (136.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Mar 2025 08:06:38 -0700

firefox-l10n-xpi (136.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuid for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Mar 2025 18:45:43 -0700
