## firefox-l10n-xpi 137.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (137.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 Apr 2025 09:18:29 -0700

firefox-l10n-xpi (137.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 Apr 2025 09:16:24 -0700

firefox-l10n-xpi (137.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 Apr 2025 09:11:46 -0700
