## firefox-l10n-xpi 137.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (137.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 10 Apr 2025 07:26:48 -0700

firefox-l10n-xpi (137.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 10 Apr 2025 07:24:26 -0700

firefox-l10n-xpi (137.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 10 Apr 2025 07:15:19 -0700
