## firefox-l10n-xpi 138.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (138.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 May 2025 06:55:37 -0700

firefox-l10n-xpi (138.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Apr 2025 10:01:39 -0700

firefox-l10n-xpi (137.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 17 Apr 2025 06:22:02 -0700
