## firefox-l10n-xpi 138.0.3~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (138.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 15 May 2025 05:01:35 -0700
