## firefox-l10n-xpi 139.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (139.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 30 May 2025 09:57:56 -0700

firefox-l10n-xpi (139.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 26 May 2025 19:41:51 -0700

firefox-l10n-xpi (138.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 21 May 2025 09:18:16 -0700
