## firefox-l10n-xpi 140.0.4~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (140.0.4~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 11 Jul 2025 03:50:59 -0700

firefox-l10n-xpi (140.0.4~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 11 Jul 2025 03:48:42 -0700

firefox-l10n-xpi (140.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 11 Jul 2025 03:33:21 -0700

firefox-l10n-xpi (140.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Jun 2025 11:41:34 -0700

firefox-l10n-xpi (140.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Jun 2025 06:36:48 -0700

firefox-l10n-xpi (140.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Jun 2025 12:30:20 -0700

firefox-l10n-xpi (139.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Jun 2025 18:05:57 -0700
