## firefox-l10n-xpi 141.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (141.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 Aug 2025 17:02:52 -0700

firefox-l10n-xpi (141.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 Aug 2025 17:00:45 -0700

firefox-l10n-xpi (141.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 Aug 2025 16:28:56 -0700

firefox-l10n-xpi (141.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 21 Jul 2025 17:28:35 -0700
