## firefox-l10n-xpi 142.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (142.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Aug 2025 18:25:03 -0700

firefox-l10n-xpi (142.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Aug 2025 18:22:58 -0700

firefox-l10n-xpi (142.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Aug 2025 18:08:55 -0700

firefox-l10n-xpi (142.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 19 Aug 2025 15:46:07 -0700

firefox-l10n-xpi (141.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Aug 2025 05:48:07 -0700
