## firefox-l10n-xpi 143.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (143.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 19 Sep 2025 08:17:06 -0700

firefox-l10n-xpi (143.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Sep 2025 07:22:26 -0700
