## firefox-l10n-xpi 143.0.3~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (143.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 29 Sep 2025 14:47:53 -0700
