## firefox-l10n-xpi 143.0.4~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (143.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 03 Oct 2025 12:11:08 -0700
