## firefox-l10n-xpi 144.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (144.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Oct 2025 07:28:50 -0700

firefox-l10n-xpi (144.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Oct 2025 07:24:17 -0700

firefox-l10n-xpi (144.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuid for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Oct 2025 07:09:50 -0700
