## firefox-l10n-xpi 144.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (144.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Oct 2025 14:49:28 -0700
