=== debian/control ===
Source: firefox-l10n-xpi
Section: web
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.2
Homepage: http://mozilla.org

Package: firefox-l10n-xpi-af
Architecture: i386 amd64
Description: Afrikaans language packs for Firefox
 Afrikaans language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-ar
Architecture: i386 amd64
Description: Arabic language packs for Firefox
 Arabic language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-be
Architecture: i386 amd64
Description: Belarusian language packs for Firefox
 Belarusian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-bg
Architecture: i386 amd64
Description: Bulgarian language packs for Firefox
 Bulgarian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-bn-bd
Architecture: i386 amd64
Description: Bengali-Bengladesh language packs for Firefox
 Bengali-Bengladesh language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-ca
Architecture: i386 amd64
Description: Catalan language packs for Firefox
 Catalan language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-cs
Architecture: i386 amd64
Description: Czech language packs for Firefox
 Czech language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-da
Architecture: i386 amd64
Description: Danish language packs for Firefox
 Danish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-de
Architecture: i386 amd64
Description: German language packs for Firefox
 German language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-el
Architecture: i386 amd64
Description: Greek language packs for Firefox
 Greek language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-en-gb
Architecture: i386 amd64
Description: British language packs for Firefox
 British language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-eo
Architecture: i386 amd64
Description: Esperanto language packs for Firefox
 Esperanto language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-es-es
Architecture: i386 amd64
Description: Spanish language packs for Firefox
 Spanish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-et
Architecture: i386 amd64
Description: Estonian language packs for Firefox
 Estonian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-eu
Architecture: i386 amd64
Description: Basque language packs for Firefox
 Basque language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-fa
Architecture: i386 amd64
Description: Persian language packs for Firefox
 Persian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-fi
Architecture: i386 amd64
Description: Finnish language packs for Firefox
 Finnish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-fr
Architecture: i386 amd64
Description: French language packs for Firefox
 French language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-fy-nl
Architecture: i386 amd64
Description: Frysian language packs for Firefox
 Frysian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-gl
Architecture: i386 amd64
Description: Galician language packs for Firefox
 Galician language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-gu-in
Architecture: i386 amd64
Description: Gujarati language packs for Firefox
 Gujarati language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-he
Architecture: i386 amd64
Description: Hebrew language packs for Firefox
 Hebrew language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-hi-in
Architecture: i386 amd64
Description: Hindi language packs for Firefox
 Hindi language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-hr
Architecture: i386 amd64
Description: Croatian language packs for Firefox
 Croatian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-hu
Architecture: i386 amd64
Description: Hungarian language packs for Firefox
 Hungarian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-id
Architecture: i386 amd64
Description: Indonesian language packs for Firefox
 Indonesian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-is
Architecture: i386 amd64
Description: Icelandic language packs for Firefox
 Icelandic language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-it
Architecture: i386 amd64
Description: Italian language packs for Firefox
 Italian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-ja
Architecture: i386 amd64
Description: Japanese language packs for Firefox
 Japanese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-kk
Architecture: i386 amd64
Description: Kazakh language packs for Firefox
 Kazakh language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-kn
Architecture: i386 amd64
Description: Kannada language packs for Firefox
 Kannada language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-ko
Architecture: i386 amd64
Description: Korean language packs for Firefox
 Korean language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-lt
Architecture: i386 amd64
Description: Lithuanian language packs for Firefox
 Lithuanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-lv
Architecture: i386 amd64
Description: Latvian language packs for Firefox
 Latvian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-nb-no
Architecture: i386 amd64
Description: Bokmal language packs for Firefox
 Bokmal language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-nl
Architecture: i386 amd64
Description: Dutch language packs for Firefox
 Dutch language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-nn-noany
Architecture: i386 amd64
Description: Nynorsk language packs for Firefox
 Nynorsk language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-pl
Architecture: i386 amd64
Description: Polish language packs for Firefox
 Polish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-pt-br
Architecture: i386 amd64
Description: Portuguese Brazilian language packs for Firefox
 Portuguese Brazilian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-pt-pt
Architecture: i386 amd64
Description: Portuguese language packs for Firefox
 Portuguese language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-ro
Architecture: i386 amd64
Description: Romanian language packs for Firefox
 Romanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-ru
Architecture: i386 amd64
Description: Russian language packs for Firefox
 Russian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-sk
Architecture: i386 amd64
Description: Slovak language packs for Firefox
 Slovak language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-sl
Architecture: i386 amd64
Description: Slovenian language packs for Firefox
 Slovenian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-sq
Architecture: i386 amd64
Description: Albanian language packs for Firefox
 Albanian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-sr
Architecture: i386 amd64
Description: Serbian language packs for Firefox
 Serbian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-sv-se
Architecture: i386 amd64
Description: Swedish language packs for Firefox
 Swedish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-th
Architecture: i386 amd64
Description: Thai language packs for Firefox
 Thai language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-tr
Architecture: i386 amd64
Description: Turkish language packs for Firefox
 Turkish language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-uk
Architecture: i386 amd64
Description: Ukrainian language packs for Firefox
 Ukrainian language packs for the Mozilla Firefox Web Browser.

Package: firefox-l10n-xpi-zh-tw
Architecture: i386 amd64
Description: Chinese language packs for Firefox
 Chinese language packs for the Mozilla Firefox Web Browser.
