## firefox-l10n-xpi 145.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (145.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Nov 2025 05:46:07 -0800
