## firefox-l10n-xpi 146.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (146.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 08 Dec 2025 09:28:16 -0800
