## firefox-l10n-xpi 146.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (146.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 18 Dec 2025 07:19:26 -0800
