## firefox-l10n-xpi 147.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (147.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Jan 2026 08:59:59 -0800
