## firefox-l10n-xpi 147.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (147.0.1~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Jan 2026 08:41:40 -0800
