## firefox-l10n-xpi 147.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (147.0.2~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Jan 2026 05:00:35 -0800
