## firefox-l10n-xpi 147.0.3~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (147.0.3~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 04 Feb 2026 06:39:13 -0800
