## firefox-l10n-xpi 147.0.4~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (147.0.4~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 Feb 2026 06:12:01 -0800
