## firefox-l10n-xpi 148.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (148.0~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Feb 2026 06:40:24 -0800
